Subject: Re: TLS-authz standard

From: Larry Gadallah <[email-masked]>
Date: Sun, 8 Feb 2009 11:57:00 -0800

Dear IETF:

I urge you to strongly oppose any standard that has been, is, or will
be encumbered with patent claims. Regardless of any perception of
beneficence of any patent holders, the legal system around patents has
shown in recent times a remarkable tendency to generate unintended
consequences. Therefore, the only safe way to proceed is to avoid any
and all legal encumbrances to IETF sponsored standards. The proposed
TLS-authz standard is only one instance of such a risky legal
proposition.

Sincerely,
-- 
Larry Gadallah, VE6VQ/W7                          lgadallah AT gmail DOT com
PGP Sig: 917E DDB7 C911 9EC1 0CD9  C06B 06C4 835F 0BB8 7336